AnsweredAssumed Answered

Maven versions plugin

Question asked by anakin59490 on Dec 4, 2017

Bonjour,

lors de la mise à jour de mon projet, j'ai le message d'erreur suivant :

"Execution default-cli of goal org.codehaus.mojo:versions-maven-plugin:2.5:set failed: Property org.codehaus.stax2.preserveLocation is not supported"

 

J'utilise eclipse, la commande exécutée est la suivante :

"mvn versions:set -DnewVersion=1.2 -Ddependency.surf.version=6.3"

 

Contexte :

Windows, version java : 1.8

 

Merci d'avance

Outcomes